@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 1000px)
{
	.MainMenu-Item {
		font-size: 12px;
		margin-right: 10px;
	}
}

@media only screen and (max-width: 920px)
{
	.Home-Center {
		width: 86%;
		max-width: 710px;
		/*padding-top: 52px;*/
	}

	.Home-Col2 {
		width: 428px;
	}

	.Home-Col2 img {
		width: 428px;
	}

	.Home-Terminales {
		width: 380px;
	}

	.Home-ColTerminales.Col2 {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 730px)
{

	.Home-Terminales {
		width: 100%;
		border: 0px;
	}

	.Home-ColTerminales {
		width: 100%;
		border-bottom: 2px solid #3f5c7d;
	}

	.Home-ColTerminales.Col2 {
		width: 100%;
		margin-left: 0px;
		border: 0px;
	}
}

@media only screen and (max-width: 500px)
{
	.Footer-Text {
		width: 100%;
	}

	.Footer-RedesSociales {
		float: none;
		display: block !important;
		text-align: center;
		margin-top: 39px;
	}
}









@media only screen and (max-width: 1200px)
{
	.Header-Center {
		padding: 0px 20px;
	}
}

@media only screen and (max-width: 1024px)
{
	.Header {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.Logo {
		width: 201px;
	}
}


@media only screen and (max-width: 770px)
{
	.MenuAlterno-Ocultar
	{
		display: none !important;
	}

	.MainMenu-IcoMenu
	{
		display: inline-block;
		margin-top: 0px;
		float: right;
	}

	.MainMenu-List
 	{
  		display: none;
		width: 68%;
		height: auto;
		background: #000;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		position: absolute;
		z-index: 9999;
		top: 45px;
	    left: initial;
		right: 20px;
		behavior: url("../PIE/PIE.htc");
 	}

	.MainMenu-List li
 	{
  		width:100%;
	    background: none;
  		margin-right:0px;
 	}
  
	.MainMenu-List li a
 	{
  		display:block;
  		width: 100%;
		height: 30px;
		font-size: 14px;
  		color:#ffffff !important;
		background: #000;
  		text-align:left;
  		border-bottom: 0px;
  		padding:2px;
	    padding-top: 7px;
	  	padding-left: 20px;
		margin-left: 0px;
	  	margin-right: 0px;
	    -webkit-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;	
	}
	
	.MainMenu-List li a:hover, .MainMenu-List li a.activo
	{
		color: #fff !important;
	    background: #9fcc44;
	}

	.MainMenu-List.seleccionar
 	{
  		display:block;
	}
}

@media only screen and (max-width: 740px)
{
	.Header {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}

	.Logo {
		width: 181px;
		height: 32px;
	}
}

@media only screen and (max-height: 700px)
{	
	.Header {
		padding-top: 23px;
		padding-bottom: 18px;
	}
}